#### PyKDE - Python Bindings for KDE

# class KListViewSearchLineWidget |
Table of contents
Modules
kdeui Classes
All Classes

Module | kdeui
Class | KListViewSearchLineWidget
Inherits | QHBox

### methods

- KListViewSearchLineWidget (listView = 0, parent = 0, name = 0)

  returns a KListViewSearchLineWidget instance
  In versions KDE 3.4.0 and above only
  Argument | Type | Default
  --- | --- | ---
  listView | KListView | 0
  parent | QWidget | 0
  name | char | 0

- createSearchLine (listView)

  returns (KListViewSearchLine)
  In versions KDE 3.4.0 and above only
  Argument | Type | Default
  --- | --- | ---
  listView | KListView |

- createWidgets ()

  returns nothing
  In versions KDE 3.4.0 and above only

- searchLine ()

  returns (KListViewSearchLine)
  In versions KDE 3.4.0 and above only